@font-face {
  font-family: 'icon-brumaba';
  src:  url('fonts/icon-brumaba.eot?t2d3zz');
  src:  url('fonts/icon-brumaba.eot?t2d3zz#iefix') format('embedded-opentype'),
    url('fonts/icon-brumaba.ttf?t2d3zz') format('truetype'),
    url('fonts/icon-brumaba.woff?t2d3zz') format('woff'),
    url('fonts/icon-brumaba.svg?t2d3zz#icon-brumaba') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-brumaba"], [class*=" icon-brumaba"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-brumaba' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-brumaba-globe:before {
  content: "\e90d";
}
.icon-brumaba-suche:before {
  content: "\e90c";
}
.icon-brumaba-aufzaehlungszeichen:before {
  content: "\e900";
}
.icon-brumaba-dropdown-arrow:before {
  content: "\e901";
}
.icon-brumaba-facebook:before {
  content: "\e902";
}
.icon-brumaba-instagram:before {
  content: "\e903";
}
.icon-brumaba-linkedin:before {
  content: "\e904";
}
.icon-brumaba-mobile-menu-close:before {
  content: "\e905";
}
.icon-brumaba-mobile-menu:before {
  content: "\e906";
}
.icon-brumaba-pfeil:before {
  content: "\e907";
}
.icon-brumaba-ratingstar-filled:before {
  content: "\e908";
}
.icon-brumaba-ratingstar-unfilled:before {
  content: "\e909";
}
.icon-brumaba-videoplay-button:before {
  content: "\e90a";
}
.icon-brumaba-youtube:before {
  content: "\e90b";
}
